body {
	font-size: 13px !important;
	font-family: Arial, 'Times New Roman' !important;
	background-image: url('../../images/imstudies-background.jpg') !important;
	background-size: cover !important;
}
.r-topbar-page .r-body[data-body-width=standard] {
	display: table;
	width: 100%;
	max-width: 1900px !important;
	padding: 20px !important;
}
.r-topbar-page .r-body .r-content .r-data-block {
	width: 100%;
}
.navbar-brand {
	float: none;
	height: 50px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px;
}
.r-vbar-page .r-content-col .r-body[data-body-width=standard] {
	width: 98%;
	min-width: 98%;
	max-width: 100%;
	margin: 50px auto;
}
.r-vbar-page .r-left[data-fixed] {
	position: fixed;
	z-index: 99;
	height: 100vh;
	padding-top: 30px;
}
.navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
	color: #c69a4e;
}
.r-vbar-page .r-left [data-logo-cell][data-logo-cell] {
	height: 80px !important;
	background: transparent !important;
}
.r-vbar-page .r-left .nav a {
	color: #c69a4e;
	border-bottom: none;
}
.r-left-collapsed.r-left-collapsed.r-left-collapsed.r-left-collapsed .menu-treelike li > ul.collapse.in, .r-left-collapsed.r-left-collapsed.r-left-collapsed.r-left-collapsed .dropdown.open.open.open.open > ul {
	background: #000 !important;
	border: 2px #c69a4e solid;
}
.r-left, .r-vbar-page .r-left .nav a:link {
	background: transparent !important;
}
.r-left, .r-vbar-page .r-left .nav a:hover {
	color: #000 !important;
	background: #c69a4e !important;
}
.r-left, .r-vbar-page .r-left .nav li.active.active.active > a {
	color: #000 !important;
	background: #c69a4e !important;
}
.r-left, .r-vbar-page .r-left .nav {
	background-color: transparent !important;
}
.r-vbar-page {
	padding-bottom: 20px !important;
}
.menu-treelike.menu-treelike li > a[aria-expanded=true] {
	background-color: transparent !important;
	color: #c69a4e !important;
	font-weight: bolder;
}
.panel {
	background-color: #222222 !important;
}
.r-form[data-makeup=panel] > .row {
	margin-left: 0;
	margin-right: 0;
	margin: 0px auto;
}
.r-topbar-page .r-body .r-content .r-data-block[data-body-width=standard] > .r-grid > .r-fluid {
	width: 100%;
	max-width: 1900px !important;
	min-width: 1366px !important;
}
.rp-divided .rp-page, .rp-presplitpage {
	padding: 15px !important;
	margin: 5px;
	border: none !important;
	display: table;
}
.rnr-print-details {
	padding: 0em !important;
}
.rnr-b-masterlistheader {
	font-size: large;
}
.bs-details {
	margin-top: 5px !important;
	display: table;
	width: 100% !important;
	min-height: 250px !important;
	float: none;
	padding: 5px !important;
}
input[type=checkbox]:checked + span, input[type=radio]:checked + span {
	font-weight: bold;
	color: yellow;
}
input[type=radio], input[type=checkbox] {
	font-weight: bold;
	color: yellow;
}
[data-itemtype=print_panel] .dropdown-menu {
	min-width: 260px;
	color: #c69a4e !important;
	font-size: 14px !important;
}
.r-field-number {
	text-align: center !important;
}
.r-vbar-page .r-content-col .r-body[data-body-width=standard] {
	width: 99%;
}
[data-itemtype=grid_field][data-default-width] > * > * > .form-control {
	min-width: 100% !important;
}
.bs-gridrow .bs-inlinerequired {
	padding-right: 10px;
	position: relative;
	text-align: left;
	display: inline-block;
}
[id^="saveLink"] {
	color: #00CC00 !important;
	font-size: 16px !important;
}
[id^="revertLink"] {
	color: red !important;
	font-size: 16px !important;
}
[id^="iEditLink"], [id^="viewLink"], [id^="editLink"] {
	color: #c69a4e !important;
	background: #000;
	padding: 5px;
	border-radius: 5px;
}
[id^="iEditLink"]:hover, [id^="viewLink"]:hover, [id^="editLink"]:hover {
	color: #000 !important;
	background: #ddd;
	padding: 5px;
	border-radius: 5px;
	text-decoration: none !important;
}
.dropdown-menu > li > a:focus, a:hover, a:active, .breadcrumb {
	white-space: nowrap;
}
[data-itemtype=print_panel], .dropdown-menu {
	color: #c69a4e !important;
	font-size: 14px !important;
}
.navbar-form .input-group > .form-control {
    width: 500px;
}
.search_suggest {
	display: block;
	padding: 3px 5px;
	font-size: 12px !important;
	line-height: 1.42857143;
	color: blue !important;
	background-color: #ffffff;
	background-image: none;
	border: 2px solid #dce4ec;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	position: absolute;
	text-align: left;
	visibility: hidden;
	width: auto;
	min-width: 500px;
	overflow: hidden;
	z-index: 10000 !important;
}
.btn-xs, .btn-group-xs > .btn {
	padding: 5px;
	font-size: 12px;
	line-height: 1.2;
	border-radius: 3px;
	border: 1px #333 solid !important;
}
label, .rnr-orderlink {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 16px;
	color: #777 !important;
}
h2 {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.form-control:focus {
	color: #000000;
	background-color: #FFFF66 !important;
}
.input-group {
	vertical-align: middle;
	display: inline-table;
	margin: 2px;
}
table#form_grid_4 {
	border-collapse: separate !important;
	border-spacing: 10px !important;
}
table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #444;
}
table-bordered > thead > tr > th, .table-bordered > thead > tr > th, table-bordered > tbody > tr > th, .table-bordered > tbody > tr > th, table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > th, table-bordered > thead > tr > td, .table-bordered > thead > tr > td, table-bordered > tbody > tr > td, .table-bordered > tbody > tr > td, table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > td {
	background: #333 !important;
	border-bottom: 1px solid #444 !important;
	padding: 5px !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
table {
	border: none !important;
}
td.group_1, td.header_1, td.group_2, td.header_2, td.group_3, td.header_3, td.group_4, td.header_4, td.group_5, td.header_5, td.group_6, td.header_6, td.group_7, td.header_7, td.group_8, td.header_8 {
	font-size: 16px;
	font-weight: bold;
}
.nav-tabs {
	font-weight: bold;
	font-size: 14px;
	color: #000000 !important;
}
.nav-tabs > li > a, .nav-pills > li > a {
	color: #222222;
	background-color: #c69a4e;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #fff;
	background-color: #222;
	border: 1px solid #555555;
	border-bottom-color: rgb(85, 85, 85);
	border-bottom-color: transparent;
	cursor: default;
}
.nav-tabs > li > a:hover {
	color: #fff;
	background-color: #222;
	border: 1px solid #555555;
	border-bottom-color: rgb(85, 85, 85);
	border-bottom-color: transparent;
	cursor: default;
}
[data-cellid=supertop_c1][data-page=".global_login"][data-cellid=supertop_c1][data-page=".global_login"][data-cellid=supertop_c1][data-page=".global_login"] {
	background-color: transparent !important;
}
#form_below-grid_1, #form_above-grid_1 {
	color: #ffffff;
	font-weight: bold !important;
	width: 100% !important;
	border-radius: 5px !important;
	padding: 10px;
	background-color: #645c5c;
	border-color: transparent;
}
#form_top_1 {
	color: #ffffff;
	font-weight: bold !important;
	width: 100% !important;
	border-radius: 5px !important;
	padding: 10px;
	background-color: #645c5c;
	border-color: transparent;
}
[id^="saveButton"], [id^="backButton"], [id^="addButton"], [id^="delete_selected"], [id^="inlineAdd"], [id^="resetButton1"], [id^="searchButton"], [id^="viewPageButton"], [id^="saveall_edited"], [id^="revertall_edited"], [id^="closeButton"], [id^="cancelButton"], [id^="advButton"], [id^="editPageButton"] {
	color: #fff;
	background-color: #111111 !important;
	border-color: #111111 !important;
	padding: 10px !important;
	line-height: 1 !important;
	border-radius: 4px !important;
	border: thin #c69a4e solid !important;
}
[id^="saveButton"]:hover, [id^="backButton"]:hover, [id^="addButton"]:hover, [id^="delete_selected"]:hover, [id^="inlineAdd"]:hover, [id^="resetButton1"]:hover, [id^="searchButton"]:hover, [id^="viewPageButton"]:hover, [id^="saveall_edited"]:hover, [id^="revertall_edited"]:hover, [id^="closeButton"]:hover, [id^="cancelButton"]:hover, [id^="advButton"]:hover, [id^="editPageButton"]:hover {
	color: #000;
	background-color: #eed50a !important;
	border-color: #000;
	padding: 10px;
	line-height: 1;
	border-radius: 4px;
}
[id^="saveButton"]:before, [id^="saveall_edited"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f1d9";
	padding-right: 5px !important;
}
[id^="revertall_edited"]:before, [id^="closeButton"]:before, [id^="cancelButton"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f05e";
	padding-right: 5px !important;
}
[id^="addButton"]:before, [id^="inlineAdd"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f055";
	padding-right: 5px !important;
}
[id^="editPageButton"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f044";
	padding-right: 5px !important;
}
[id^="resetButton"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f01e";
	padding-right: 5px !important;
}
[id^="searchButton"]:before, [id^="viewPageButton"]:before, [id^="advButton"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f002";
	padding-right: 5px !important;
}
[id^="delete_selected"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f014";
	padding-right: 5px !important;
}
[id^="backButton"]:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	content: "\f04a";
	padding-right: 5px !important;
}
.rnr-horizontal-lookup {
	width: 100% !important;
	max-width: 1000px !important;
	white-space: normal;
}
.welcome-group {
	display: inline-block;
	margin: 0px auto !important;
}
.rnr-dragndrop-area {
	color: #c69a4e !important;
	padding: 5px;
	margin-top: 5px;
	border: #c69a4e dashed 1px !important;
	width: 50%;
	min-width: 150px;
}
.rnr-dbselectedrow.rnr-dbselectedrow {
	background-color: transparent !important;
	color: #f0ad4e;
}
.btn-group .dropdown-toggle, .btn-group.open .dropdown-toggle {
	outline: 0;
	background: #000;
}
.r-align-right .dropdown-menu {
	left: auto;
	right: 0;
	padding: 10px;
}
.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item {
	border-width: 1px 0;
	border-top-width: 1px;
	border-radius: 0;
	color: yellow !important;
}
.rnr-bs-dpreviewrow.rnr-bs-dpreviewrow .dpinline, .bs-details-opened.bs-details-opened.bs-details-opened:not(.r-record-body), .bs-details-opened.bs-details-opened.bs-details-opened.r-record-body > .panel {
    background: 
    transparent;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #c69a4e;
	border-color: #eeeeee;
}